[EMAIL PROTECTED] writes:

> I'm a newbie of freebsd (I used linux for a couple of years),I had just
> assembled my new computer (Gigabyte 7VAXP with athlon XP2500+ ), I installed
> a 5.0 release and is working fine and I'd like to know if I can set the
> kernel to support usb 2.0 or I have to install the freebsd 5.1 , I saw that
> is not so stable but I have this USB esternal modem ISDN (DrayTek Vigor
> 128) and I don't know how to fix it , the sound card(AC97 Realtek ALC650)as
> well is not reconized but I think I can fix it .
> Sorry for my English and thank you in advance for your answers :-)

FreeBSD 5.1 is certainly more stable (and supportable) than 5.0.
Neither one is recommended for newbies, but they're pretty solid in
most ways.  There is additional USB 2.0 support in 5.1, so that might
work better for you, but you could check the hardware notes for
reference to your particular devices.

As for the problems you're having with those devices, we'd need more
information on what goes wrong.
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to